Imperva SecureSphere Cross-Site Scripting Vulnerability

Bugtraq ID: 28279
Class: Input Validation Error
CVE: CVE-2008-1463
Remote: Yes
Local: No
Published: Mar 17 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Shachar Bar (Berezniski), Technology specialist from Netwise <http://www.netwise.co.il/>, is credited with the discovery of this vulnerability.
Vulnerable: Imperva SecureSphere MX Management Server 5.x
Imperva SecureSphere MX Management Server 5.0
Imperva SecureSphere 5.0
Not Vulnerable: Imperva SecureSphere MX Management Server and Gateway 6.0
Imperva SecureSphere Gateway 5.0


 

Privacy Statement
Copyright 2010, SecurityFocus